|    |    |    | Today: 15-Nov-2019 |

Joomla JS Jobs 1.0.5.6 SQL Injection

December 10, 2009 | Posted in ExploitAlert

The Joomla JS Jobs component version 1.0.5.6 suffers from a remote SQL injection vulnerability.


Source: Joomla JS Jobs 1.0.5.6 SQL Injection

Taged in: injection, Joomla